version: 0.13.1
files:
  - url: IPFS-Desktop-Setup-0.13.1.exe
    sha512: Z6sAjGRuf/XyNhP5pHHd7cirJnmGeYfIpUswOrk7apr4lg0CZM7JadYeAN8yJt4aNg8lK5QiUVozJ80Gmi6+pA==
    size: 85753776
path: IPFS-Desktop-Setup-0.13.1.exe
sha512: Z6sAjGRuf/XyNhP5pHHd7cirJnmGeYfIpUswOrk7apr4lg0CZM7JadYeAN8yJt4aNg8lK5QiUVozJ80Gmi6+pA==
releaseDate: '2020-10-12T16:00:50.782Z'
